#! /bin/bash

country=Pakistan
same_country=$country

echo $country
echo $same_country

echo "Today is " `date`

echo -e "\nenter the path to directory"
read the_path

echo -e "\nyour path has the followingfiles and folders: "
ls $the_path
